Subject: [rmcat] Test Cases for Evaluation

From: Mirja Kühlewind <[email-masked]>
Date: Mon, 31 Mar 2014 15:36:34 +0200

Hi group,

we would like to know who has read the document(s) that are specifying 
evaluation test cases, especially draft-sarker-rmcat-eval-test-00, and if 
those people think the content of the document(s) is interesting for the 
working group and that the group should continue to work on this (which means 
potentially adding a milestone)?

Thanks,
Mirja